<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <form>
        <div>
            <label for="1numero1">Numero 1:</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <div>
            <label for="inumero2">Numero 2:</label>
            <input type="number" name="numero2" id="numero2">
        </div>
        <div>
            <button type="button" id="boton" onclick="calcular()">Calcular</button>
        </div>
        <div id="salida">
            
        </div>
        <div>
            <input type="number" name="iresultado" id="resultado">
        </div>
    </form>
    <script src="1.js"></script>
</body>

</html>